Video Screencast Help

Tomcat Version

Created: 07 Oct 2013 • Updated: 07 Oct 2013 | 9 comments
Ajit Jha's picture
This issue has been solved. See solution.

Hi Folks,

Anyone is aware of the default versions number of Apache tomcat available in SEPM. Please let me know version of tomcats comes for the following SEPM releases:

12.1, 12.1 RU1, 12.1 RU2 and 12.1 RU3.

By default 12.1 family comes with tomcat version 6.0.29 and above.

Operating Systems:

Comments 9 CommentsJump to latest comment

James007's picture

The Tomcat component built into the SEPM is updated with periodic releases of SEP.  (The SEP 11 branch initially used Tomcat 4.x, and the SEP 12.1 branch uses Tomcat 6.0.29 and above.  Information on updates can often be found in the release notes.)  It is recommended to always use the latest release of SEP to take advantage of the latest enhancements and improvements.

There are two ways to confirm the exact release of Tomcat in use

http://www.symantec.com/business/support/index?page=content&id=TECH141201

Ajit Jha's picture

Thank you James for the information.

I appriciate your effort but i want to know the exact version of Tomact comes with the package when we install SEPM Upgrade.

Regard's

Ajit Jha

Technical Consultant

ASC & STS

Idimple's picture

Hello,

Please check out the below link,

How to find the version of Apache Tomcat installed with Symantec Endpoint Protection Manager

http://www.symantec.com/docs/TECH141201

 

 

Your satisfaction is very important to us.If you find above information helpful or it has resolved your issue...please mark it accordingly :)
Ajit Jha's picture

Hi Idimple,

 

I appriciate your comment, as i said in the thread that i want to know the default version which comes with the package. Its not possible for me to install every version and check the version of Tomcat installed along with SEPM.

Regard's

Ajit Jha

Technical Consultant

ASC & STS

Mick2009's picture

Hi Ajit,

The version of Tomcat is updated periodically.  SEP 12.1 RU3 has Tomcat 7.0.33 built in to it.  

A warning: please do no try to manually update the Tomcat component built into the SEPM.  The Tomcat that ships with SEPM is integrated tightly with Symantec software and tuned to work well and securely with it.  Making changes to Tomcat binaries, libraries, components etc will likely cause the SEPM to fail or become less secure- it will certainly be unsupported, because you will be operating with a combiantion that has not been tested.    

Please do update this thread with news if there is a partciluar reason why the version of Tomcat in use is important....

Hope this helps!

Mick

With thanks and best regards,

Mick

SOLUTION
Ajit Jha's picture

Thank you Mick, Can i get the supporting article as i need it for internal purpose.

Regard's

Ajit Jha

Technical Consultant

ASC & STS

Mick2009's picture

Hi Ajit,

The info above is not explicitly listed in any public article- the best one to use would be

How to find the version of Apache Tomcat installed with Symantec Endpoint Protection Manager
http://www.symantec.com/docs/TECH141201

You may feel free to quote me / provide a link to this forum thread, if that helps.  I'm in Symantec Technical Support and the statements herein can be considered Official.

All the best,

Mick

With thanks and best regards,

Mick

Ajit Jha's picture

Hi Mick,

Thank for the information.

Regard's

Ajit Jha

Technical Consultant

ASC & STS

Jwelina's picture

GRT Post Mick...

+1 for this awesome post...